@charset "UTF-8";

body{
margin:0 auto;
font-family:Helvetica, Arial, sans-serif;
font-size:14px;
}
h2{
font-size:30px;
}
h3{
font-size:20px;
font-weight:bold;
color:#09C;
margin:30px 0 10px 0;
clear:both;
}
h4{
font-size:18px;
margin:10px 0 0 0;
}
p span{
font-size:22px;
color:#666;
margin:0 0 0 0;
}
.wrapper{
width:980px;
margin:0 auto;
background-color:#ececec;
border:#CCC thin solid;
}
header, nav, article, footer, section{
display:block;
}
header{
padding:20px;
height:70px;
background-color:#ececec;
background-image:url(../images/shadow.up.png);
background-position:bottom;
background-repeat:no-repeat;
font-size:14px;
}
header nav li{
width:115px;    
}
nav{
float:right;
margin:0 auto;
}
nav ul{
list-style:none;
}
.subnav{
float:left;
width:100%;
padding:20px 0 30px 0;
background:url(../images/shadow.down.png) #FFF no-repeat bottom;
}
nav li{
float:left;
display:inline-block;
margin-right:10px;
width:133px;
height:35px;
background:url(../images/nav_sprite_gray.png);
}
nav li a{
display:block;
text-decoration:none;
text-align:center;
padding-top:10px;
height:25px;
color:#666;
background:url(../images/nav_sprite_gray.png);
}
nav li a:hover{
background-position:0px -35px;
}
nav li.selected a{
background-position:0px -70px;
color:#fff;
}
.phone{
	float:right;
	clear:both;
	margin-right:10px;
	font-size:16px;
	color:#CC0000;
}
article{
padding-bottom:14px;
background:url(../images/shadow.down.png) bottom no-repeat;
}
.services{
margin:20px 0 0 0;
padding:14px 0 0 0;
background:url(../images/shadow.up.png) no-repeat;
color:#06C;
}
.content{
background-color:#FFF;
clear:both;
/*padding:14px 15px 14px 15px;*/
padding:30px;
text-align:justify;
}
.content-printing{
background:url(../images/shadow.down.png) bottom no-repeat;
clear:both;
padding:0 15px 15px 0;
/*font-family:Helvetica, Arial, sans-serif;*/
}
.printing{
margin:40px 0 0 0;
padding:15px 30px;
background-color:#FFF;
color:#000;
text-align:justify;
}
.content img{
float:left;
padding:0 20px 20px 0;
}
section{
float:left;
text-align:center;
font-size:11px;
border-right:thin #CCC solid;
background-color:#FFF;
width:223px;
height:250px;
padding:10px;
}
section:hover{
background:url(../images/service-hover.jpg) #fff no-repeat center;
cursor:pointer;
}
footer{
clear:both;
height:100px;
width:980px;
background:url(../images/BG-footer.png) #FFF top no-repeat;
}
.footer-content{
padding:50px 0 0 20px;
font-size:12px;
color:#666;
}
